Subject: Re: Obituary

From: [email-masked] (Gregory Clark)
Date: 23 Mar 1995 00:01:23 GMT

In article <[email-masked]>, [email-masked] (J. Kimberlin) says:
>
>Erich Thomson, owner and operator of the 15" gauge Redwood Valley 
>Railway, passed away on March 9, 1995 of a cerebral hemmorage.  Erich 
>
>JerryK
>Editor, GGLS "Callboy"

I'm sorry to hear this news! I now consider myself fortunate
to have met the man when I did. He was a most pleasant fellow
and one of the nicest met in my travels in California while
visiting live steam railroads 2 years ago. I really got a kick 
out of the scale bricks used in the construction of the engine
house at Tilden Park. 
Gregory Clark
MLS,RLS

*********************************************************
*Monuments in bricks and bone                           *                              
*                       Are built upon the words we own *
*********************************************************
*Your ideas are my own.                 [email-masked]*                                       *
*********************************************************